
<VirtualHost backup.easy.fr.clara.net>
  ServerName                      "ClaraNet Web Hosting : Serveur FTP de restauration"
  IdentLookups			  off 
  PassivePorts                    33000 60000
  
  DefaultRoot                     ~
  DefaultChdir                    ~
  TransferLog                     /var/log/ftp/xferlog-backup_ftp.log
  SQLAuthTypes                    Plaintext
  SQLConnectInfo                  easy@sarthe.fr.clara.net namedatabase password
  SQLUserInfo                     domain domain passwd domain_id 5000 "CONCAT('/easy_backup/X',LEFT(domain,1),'/X',MID(domain,2,1),'/X',MID(domain,3,1),'/', domain)" NULL
  SQLUserWhereClause              "status='Active' and ( FIND_IN_SET('daily_7', manage) OR FIND_IN_SET('monthly_12', manage) OR FIND_IN_SET('weekly_5', manage) )
  SQLAuthenticate                 users*
  DisplayConnect                  /usr/local/etc/messages/connect.backup.easy.fr.clara.net
  WtmpLog                         off
  ListOptions			  "-a"
  DenyFilter \*.*/
  <Limit WRITE>
      DenyAll
  </Limit>
  <Limit SITE_CHMOD>
    DenyAll
  </Limit>
</VirtualHost>
